"StringUtils_KB" = "Ko";
"StringUtils_MB" = "Mo";
"StringUtils_GB" = "Go";
"StringUtils_TB" = "To";
"StringUtils_%d KB" = "%4.2f Ko";
"StringUtils_%d MB" = "%4.2f Mo";
"StringUtils_%d GB" = "%4.2f Go";
"StringUtils_%d TB" = "%4.2f To";
"StringUtils_%d Bytes" = "%d octets";
"StringUtils_%d Byte" = "%d octet";
"StringUtils_LanguageLocal" = "fr_FR";   // "fr_FR"
"StringUtils_LanguageLocalSamples" = "(do not localize) en_US,en_GB,fr_FR,de_DE,it_IT,es_ES,ru_RU,zh_CN(chinese),ja_JP(Japenese)";